﻿body {
	
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #990000;
}
a:active {
	color: #000000;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.calendartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 12px;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.white a:link {
	color: #FFFFFF;
}
.white a:visited {
	color: #FFFFFF;
}
.white a:hover {
	color: #000000;
}
.competitiontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.competitiontextlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}